/*     599765 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/mo-ba-ilbg1700810197171.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover; text-align:left; color:#1a4120; position:relative;}
.text__599765__ { margin-bottom:60px; }
.top_title,
.btm-txt {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:600; font-size:12px;  letter-spacing:1px; text-transform:uppercase;}
.top_title  span.sub-tit { font-weight:700; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 0;padding:0; font-weight:700; font-size:24px; padding-top:20px;  line-height: 1em; text-transform:uppercase;}
.top_title .sun { width:300px; height:1px; background:#1a4120; margin:30px 0; }

.text__599765__ p {margin:0;padding:0px; font-size:16px;font-weight:300;letter-spacing:0;line-height:1.4em;
}
.text__599765__ span {font-weight:500; font-size: 18px; padding: 0; width: 1240px; margin: 0 auto;}

.btm-txt { color:#fff; text-align:center; position:absolute; bottom:9%; left:50%; transform:translate(-50%, 0) !important;  }
.btm-txt p { margin:0; font-family: 'Noto Serif KR', serif !important; font-weight:700; }
.btm-txt span { font-family: 'Noto Serif KR', serif !important; font-weight:700; }

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/3d1700617890171.jpg');  padding: 280px 166px;  background-position: center center;}
.bg01::before { position:absolute; left:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/box1.png); }
.bg01::after { position:absolute; right:10%; top:17%; content:""; display:block; width:115px; height:630px; background:url(/img_up/shop_pds/miz11/design/box2.png); }
.text__599765__ { margin-bottom:0; }
.top_title,
.btm-txt {width:1240px; margin:0 auto;}
.top_title  span { font-size:20px;  letter-spacing:5px;}
.top_title  span.sub-tit { font-size:30px; }
.top_title p { font-size:70px;}
.top_title .sun { width:540px; margin:50px 0; }
.text__599765__ p {font-size:20px; padding:0; width:1240px; margin:0 auto;}
.text__599765__ span {font-weight:500; font-size: 25px; padding: 0; width: 1240px; margin: 0 auto;}

.btm-txt p { font-size:100px; }
.btm-txt span { font-size:23px; }
 .pc {display:block;}
.mm {display:none;}
}

/*     599775 : 한줄 텍스트      */
.button_osan2 .button__119797__ {width:100%; height: 100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2,1fr); }

 .button__119797__ a {margin:0;padding:20px 0; background:#eaeaea; font-size:14px; font-weight:400; color:#000;  text-align:center;letter-spacing:-.03em;  border-bottom: 0;}

.button__119797__ a {background:#eaeaea; color:#585858;}
.button__119797__ a:hover {background:#967b35; color:#fff;}
.button__119797__ a:nth-child(2) {background:#967b35; color:#fff;}

.button__119797__ a:nth-child(2n) {border-left: 0;}

@media all and (min-width:1024px){
	.button_osan2 .button__119797__ { grid-template-columns: repeat(2,1fr); }
	.button__119797__ a {font-size:22px; width:100%; }
	.button__119797__ a:nth-child(2n) {border-left: solid 1px #ccc;}
}

/*     599785 : 한줄 텍스트      */
.text__638035__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__638035__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__638035__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__638035__  .title02 {font-weight:700; font-size:24px;}
.text__638035__ .pc {display:none;}
.text__638035__ .mb {display:block;}

@media all and (min-width:1024px){
.text__638035__ {padding:100px 0 50px;}
.text__638035__ p {font-size:20px}
.text__638035__ .title02 { font-size:40px;}
.text__638035__ .pc {display:block;}
.text__638035__ .mb {display:none;}
}

/*     599795 : 한줄 텍스트      */
.text__721974__{margin:0px auto 40px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 100px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px; color:#c29667;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     599805 : 한줄 텍스트      */
.text__599805__ {margin:40px auto 0;}
.text__599805__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__599805__ .txt_wrap{margin-bottom:15px;}
.text__599805__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__599805__  .title02 { font-size:24px; color:#343434; text-align: center;}


.text__599805__ .content .box{text-align: center;margin: 0 auto;}
.text__599805__ .content .box img{display:block;}

.text__599805__  .pc{display:none;text-align:center;}
.text__599805__  .mb{display:block;}


@media all and (min-width:1024px){
	.text__599805__ {margin:100px auto 0;}
	.text__599805__ p {font-size:24px}
	.text__599805__ .txt_wrap{margin-bottom:30px;}
	.text__599805__ .title02 { font-size:40px;}

	.text__599805__ .content .box{width: 55%;}


	.text__599805__  .mb{display:none;}
	.text__599805__  .pc{display:block;}
}

/*     599815 : BLANK 컨텐츠      */
.blank__599815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__599815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__599815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__599815__ {height:40px}
}

/*     599825 : 첫 문단      */
.text__599825__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__599825__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__599825__  .title02 {font-weight:700; font-size:24px;}
.text__599825__ .pc {display:none;}
.text__599825__ .mb {display:block;}

@media all and (min-width:1024px){
.text__599825__ p {font-size:24px}
.text__599825__ .title02 { font-size:40px;}
.text__599825__ .pc {display:block;}
.text__599825__ .mb {display:none;}
}

/*     599835 : BLANK 컨텐츠      */
.blank__599835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__599835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__599835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__599835__ {height:20px}
}

/*     640985 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__640985__ .owl-stage-outer {overflow:visible !important;}

.img_tile__640985__ {overflow:hidden;word-break:keep-all;}
.img_tile__640985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__640985__ * {box-sizing:border-box}
.img_tile__640985__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__640985__ .figure {display:block;position:relative}
.pm-slide_wide__640985__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.pm-slide_wide__640985__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__640985__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__640985__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__640985__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__640985__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__640985__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__640985__ .caption .small_subject {font-size:14px;color:#cacaca;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;}
.pm-slide_wide__640985__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold;letter-spacing:-.03em;color:#ac955e;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 1s 1s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;}
.pm-slide_wide__640985__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#7f7f7f;-webkit-transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;}
.pm-slide_wide__640985__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;}
.pm-slide_wide__640985__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;}

.text_m_sml__640985__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__640985__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__640985__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__640985__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__640985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__640985__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__640985__ .caption > span.small_subject {font-size:16px;line-height:1.5em;}
.text_m_big__640985__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_big__640985__ .caption > span.cont {font-size:16px;line-height:1.5em}

.pm-slide_wide__640985__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__640985__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__640985__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__640985__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__640985__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__640985__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__640985__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__640985__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__640985__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__640985__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__640985__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__640985__ .owl-dots .owl-dot.active span,
.pm-slide_wide__640985__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;}

.pm-slide_wide__640985__.empty__640985__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__640985__wrap .scroll_down {display:none;}

.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ {display:none}
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ img {width:100%}
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__:first-child {display:block}
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ .figure:before {display:none;}
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ .caption {opacity:1}
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ .small_subject,
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ .subject,
.pm-slide_wide__640985__.build_edit_mode .img_tile__640985__ .cont,
.pm-slide_wide__640985__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95238 {z-index:1;width:230px;padding:0 15px;box-sizing:border-box;}
#owl_nav_95238 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95238 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95238 button span {font-size:0;}
#owl_nav_95238 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95238 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95238 #counter {font-size:0;}
#owl_nav_95238 #counter > span {display:inline-block;font-size:15px;font-weight:bold;}
#owl_nav_95238 #counter .current {color:#000}
#owl_nav_95238 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95238 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}

@media (min-width:1024px){
	.pm-slide_wide__640985__wrap {overflow:hidden;position:relative;}
	.pm-slide_wide__640985__wrap > div {position:relative;max-width:1240px;margin:0 auto;}
	.pm-slide_wide__640985__ {position:relative;}
	.pm-slide_wide__640985__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;z-index:1;}
	.pm-slide_wide__640985__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px;}
	.pm-slide_wide__640985__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__640985__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__640985__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__640985__ .item > a {display:table;width:100%;}
	.pm-slide_wide__640985__ .figure {display:table-cell;vertical-align:middle;width:654px;}
	.pm-slide_wide__640985__ .caption {display:table-cell;vertical-align:middle;max-width:100%;padding:40px;box-sizing:border-box;}
	.pm-slide_wide__640985__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__640985__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__640985__ .caption .cont {display:block;margin-bottom:50px;font-size:16px;}

	.text_sml__640985__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__640985__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__640985__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__640985__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__640985__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__640985__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__640985__ .caption > span.small_subject {font-size:24px;line-height:1.5em}
	.text_big__640985__ .caption > span.subject {font-size:40px;line-height:1.4em}
	.text_big__640985__ .caption > span.cont {font-size:20px;line-height:1.5em}

	.pm-slide_wide__640985__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__640985__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#ac955e;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__640985__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__640985__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95238 {position:absolute;left:0;bottom:0;padding:20px 30px;}
}





/*     599855 : BLANK 컨텐츠      */
.blank__599855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__599855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__599855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__599855__ {height:40px}
}

/*     599865 : 한줄 텍스트      */
.text__599865__ {display: flex;  flex-direction: row; align-items: center; justify-content: space-evenly;}

.text__599865__ .title{padding-bottom: 20px;}
.text__599865__ .title>h3{margin: 0 auto; color: #967b35; font-weight: 700; font-size: 18px;  text-transform: uppercase;  margin-top: 40px;}
.text__599865__ .title>p{font-size: 20px; font-weight: 700;  margin: 20px 0;}
.text__599865__ .title>span{ font-size: 16px; line-height:1.5em;}

.text__599865__ .text{margin-bottom: 40px;}
.text__599865__ .text>p>span{color:#967b35; font-weight:700; font-size: 20px; margin-right: 10px;}
.text__599865__ .text>p {font-size: 16px; border-radius: 20px; background: #fff; padding: 8px 15px; margin: 10px 0;}

.text__599865__ img{max-width: 100%; display: none;}

.pc{display:none;}
.mb{display:block;}

@media all and (min-width:1024px){

.text__599865__ .title>p {font-size: 36px;}


.text__599865__ img{max-width: 100%; display: block;}
.text__599865__ .title>h3{font-size: 24px; margin-top: 0px;}
.text__599865__ .title>h3{margin: 0 auto; color: #967b35; font-weight: 700; text-transform: uppercase; margin-top: 40px;} 
.text__599865__ .title>span {font-size: 20px;}

.text__599865__ .text{margin-bottom: 0px;}
.text__599865__ .text>p {font-size:20px; border-radius:20px; background:#fff; padding:10px 20px; margin: 20px 0;}

.pc{display:block;}
.mb{display:none;}
}

/*     600015 : BLANK 컨텐츠      */
.blank__600015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__600015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__600015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__600015__ {height:40px}
}

/*     600025 : 첫 문단      */
.text__600025__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__600025__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__600025__  .title02 { font-size:24px;}
.text__600025__ .pc {display:none;}
.text__600025__ .mb {display:block;}

@media all and (min-width:1024px){
.text__600025__ p {font-size:24px}
.text__600025__ .title02 { font-size:40px;}
.text__600025__ .pc {display:block;}
.text__600025__ .mb {display:none;}
}

/*     600035 : BLANK 컨텐츠      */
.blank__600035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__600035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__600035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__600035__ {height:20px}
}

/*     600045 : 이미지 리스트 (타일형)      */
.img_tile__812975__ .img_inner {margin:0 -5px}
.img_tile__812975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__812975__ * {box-sizing:border-box}
.img_tile__812975__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__812975__ .item a {display:block}
.img_tile__812975__ .figure {display:block}
.img_tile__812975__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__812975__ .caption {display:block;}
.img_tile__812975__ .caption > span {display:block}
.img_tile__812975__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__812975__ .caption > span.content {margin-top:5px;color:#7f7f7f; }
.img_tile__812975__ .content > span { color:#ac955e; font-weight:700; display:inline-block; font-size:18px; }


.text_m_med__812975__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__812975__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__812975__ .item {width:100%}
.col_m_2__812975__ .item {width:48%; height: 300px;}
.col_m_3__812975__ .item {width:33.3333%}
.col_m_4__812975__ .item {width:25%}
.col_m_1__812975__ .item,
.col_m_2__812975__ .item2n,
.col_m_3__812975__ .item3n,
.col_m_4__812975__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__812975__ .item,
	.col_m_2__812975__ .item2n,
	.col_m_3__812975__ .item3n,
	.col_m_4__812975__ .item4n {clear:none}

	.col_t_1__812975__ .item {width:100%}
	.col_t_2__812975__ .item {width:50%}
	.col_t_3__812975__ .item {width:33.3333%}
	.col_t_4__812975__ .item {width:25%}
	.col_t_5__812975__ .item {width:20%}
	.col_t_6__812975__ .item {width:16.6666%}
	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__812975__ .img_inner {margin:0 -10px}
	.img_tile__812975__ .item {padding:35px 17px; }

	.img_tile__812975__ .figure img {margin:0 20px 20px;}
	.text_med__812975__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__812975__ .caption > span.content {font-size:20px;line-height:1.3em;}
	.img_tile__812975__ span { font-size:24px; }
	.img_tile__812975__ .content > span { font-size:24px; padding-bottom:10px; }

	.col_t_1__812975__ .item,
	.col_t_2__812975__ .item2n,
	.col_t_3__812975__ .item3n,
	.col_t_4__812975__ .item4n,
	.col_t_5__812975__ .item5n,
	.col_t_6__812975__ .item6n {clear:none}

	.col_pc_1__812975__ .item {width:100%}
	.col_pc_2__812975__ .item {width:50%}
	.col_pc_3__812975__ .item {width:33.3333%}
	.col_pc_4__812975__ .item {width:23%;  height: 330px;}
	.col_pc_5__812975__ .item {width:18%}
	.col_pc_6__812975__ .item {width:16.6666%}
	.col_pc_1__812975__ .item,
	.col_pc_2__812975__ .item2n,
	.col_pc_3__812975__ .item3n,
	.col_pc_4__812975__ .item4n,
	.col_pc_5__812975__ .item5n,
	.col_pc_6__812975__ .item6n {clear:both}

.pc { display:block; line-height:1.4 }
.mb { display:none; }
}

/*     600055 : BLANK 컨텐츠      */
.blank__600055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__600055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__600055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__600055__ {height:40px}
}

/*     599925 : 첫 문단      */
.text__599925__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__599925__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__599925__  .title02 {font-weight:700; font-size:24px;}
.text__599925__ .pc {display:none;}
.text__599925__ .mb {display:block;}

@media all and (min-width:1024px){
.text__599925__ p {font-size:24px}
.text__599925__ .title02 { font-size:40px;}
.text__599925__ .pc {display:block;}
.text__599925__ .mb {display:none;}
}

/*     599935 : BLANK 컨텐츠      */
.blank__599935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__599935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__599935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__599935__ {height:20px}
}

/*     599945 : 아이콘형 리스트      */
.text_list__599945__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__599945__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__599945__ ul li:first-child {margin-top:0}
.text_list__599945__ ul li span { display: block; background: url(/img_up/shop_pds/miz11/design/check.png) no-repeat; width: 30px; height: 30px; }
.text_list__599945__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__599945__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__599945__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__599945__ ul li p {padding-left :5px;}
}

/*     774995 : BLANK 컨텐츠      */
.blank__774995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__774995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__774995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__774995__ {height:40px}
}

/*     775005 : 첫 문단      */
.text__775005__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__775005__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__775005__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__775005__ .sub-txt p { color:#7f7f7f; text-align:center; }
.text__775005__ .pc {display:none;     text-align: center;}
.text__775005__ .mb {display:block;}

@media all and (min-width:1024px){
.text__775005__ p {font-size:24px}
.text__775005__ .title02 { font-size:40px; padding-bottom:20px;}
.text__775005__ .sub-txt p { font-size:22px; }
.text__775005__ .pc {display:block;}
.text__775005__ .mb {display:none;}

}

/*     775015 : BLANK 컨텐츠      */
.blank__775015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__775015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__775015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__775015__ {height:20px}
}

/*     775025 : 한줄 텍스트      */
.text__775025__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__775025__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__775025__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__775025__ .title {font-weight:700; color:#967b35; padding-bottom:8px;}
.text__775025__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__775025__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__775025__ {display:flex;}
.text__775025__ p {font-size:20px}
.text__775025__ p.title { font-size:24px; }
}

/*     775035 : BLANK 컨텐츠      */
.blank__775035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__775035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__775035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__775035__ {height:10px}
}

